#news{
    display: flex;
    padding: 20px 0;
    background: #FFF;
}
#news .news-box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#news .news-box h2{
    color: #483842;
    font-size: 32px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 2.56px;
}
#news .news-box h2 > span{display:none;}
#news .news-list{
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex-shrink: 0;
    width: 800px;
}
#news .news-list .news-item{
    padding: 14px 0;
    background-image: url(../images/news/dot.svg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: auto 2px;
}
#news .news-list .news-item dt{
    display:flex;
    gap: 10px;
    display: flex;
    align-items: center;
    align-self: stretch;
    flex-wrap:wrap;
    position: relative;
}
#news .news-list .news-item dt::after{
    content:"";
    width: 12px;
    height: 8px;
    background-image: url(../images/parts/open-7b7.svg);
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top:0;
    bottom:0;
    right:0;
    margin: auto;
}
#news .news-list .news-item dt:hover{
    opacity: 0.6;
    cursor: pointer;
}
#news .news-list .news-item .is-open:hover{opacity:1;}
#news .news-list .news-item .is-open::after{background-image:none;}
#news .news-list .news-item dt > p{
    width:95%;
    color: #483842;
    font-size: 16px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.48px;
}
#news .news-list .news-item dt > .label{
    border-radius: 30px;
    width: 80px;
    padding: 0 4px;
    text-align:center;
    color: #FFF;
    font-size: 13px;
    font-weight: 600;
}
#news .news-list .news-item .all > .label{background: #F1AA00;}
#news .news-list .news-item .saitama-kawaguchi > .label{background: #95BF61;}
#news .news-list .news-item .tokyo-ikebukuro > .label{background:#EA967A;}
#news .news-list .news-item .yokohama-aoba > .label{background: #75ACC0;}
#news .news-list .news-item dt > .genre{
    padding: 2px 6px;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 10px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.3px;
}
#news .news-list .news-item .all > .genre{
    color: #F1AA00;
    border: 1px solid #F1AA00;
}
#news .news-list .news-item .saitama-kawaguchi > .genre{
    color: #95BF61;
    border: 1px solid #95BF61;
}
#news .news-list .news-item .tokyo-ikebukuro > .genre{
    color: #EA967A;
    border: 1px solid #EA967A;
}
#news .news-list .news-item .yokohama-aoba > .genre{
    color: #75ACC0;
    border: 1px solid #75ACC0;
}
#news .news-list .news-item dt > .date{
    color: #7B7B6D;
    font-size: 12px;
    font-weight: 600;
}
#news .news-box dd {
    color: #483842;
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: height 0.4s ease-out;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.48px;
}
#news .news-box dd > div{padding:20px 0px 0px 0px;}
#news .news-box .close{
    width:99%;
    text-align:right;
    margin:10px 0px 0px 0px;
    color: #483842;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.04px;
    line-height: normal;
}
#news .news-box .close > span::after{
    content:url(../images/parts/close-7b7.svg);
    margin:0px 0px 0px 8px;
}
#news .news-box .close:hover{cursor: pointer;}
@media screen and (max-width: 768px){
    #news .box{
        padding:0px 20px;
        width:calc(100% - 40px);
    }
    #news .news-box{flex-direction: column;}
    #news .news-title{width:100%;}
    #news .news-box h2{
        font-size: 20px;
        letter-spacing: 0.6px;
        line-height: normal;
        margin:0px 0px 10px 0px;
    }
    #news .news-list{width:100%;}
    #news .news-list .news-item dt > p{
        font-size: 14px;
        letter-spacing: 0.42px;
        position: relative;
    }
    #news .news-list .news-item dt::after{display:none;}
    #news .news-list .news-item dt > p::after{
        content:"";
        width: 12px;
        height: 8px;
        background-image: url(../images/parts/open-7b7.svg);
        display: block;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        top:0;
        bottom:0;
        right:-15px;
        margin: auto;
        position:absolute;
    }
    #news .news-list .news-item .is-open > p::after{background-image: none;}
    #news .news-box dd {
        font-size: 14px;
        line-height: 160%;
        letter-spacing: 0.42px;
    }
}
